C:\perl\lib\site\Net\Cmd.pm
C:\perl\lib\site\Net\Config.pm
C:\perl\lib\site\Net\Domain.pm
C:\perl\lib\site\Net\DummyInetd.pm
C:\perl\lib\site\Net\FTP.pm
C:\perl\lib\site\Net\NNTP.pm
C:\perl\lib\site\Net\Netrc.pm
C:\perl\lib\site\Net\PH.pm
C:\perl\lib\site\Net\POP3.pm
C:\perl\lib\site\Net\SMTP.pm
C:\perl\lib\site\Net\SNPP.pm
C:\perl\lib\site\Net\Time.pm
